/* 1. Змінну можна оголосити 3 способами : let, const, var
let-змінна, яка має блочну область видимості(тобто видно тільки в тому блоці,де вона оголошена).
Змінну let буде видно тільки після її оголошення.
const-змінна, значення якої не можна змінити після призначення вже певного значення.в іншому не відрізняється від let
var-  вважається більш застарілим способом. має функціональну або глобальну область видимості. Змінну var видно і за межами блоку.
2.Це обидві функції. Проте prompt видає текстове поле, куди користувач може ввести якийсь текст. Кнопки ок та скасувати.
після натиснення ок, буде виведено значення, яке ввів користувач.
Confirm - видає вікно з питанням та кнопками ок, скасувати. Якщо натиснути ок-true, скасувати -false.
3. Неявне перетворення типів 
Наприклад: 10/'2' і в результаті буде 5. JS неявно перетворив рядок 2 в число
але якщо використовувати + і  написати 1+'2'  в результаті буде 12. Рядки об'єднаються - конкатенація */


const name = 'Viktoriia';
let admin = name;
console.log(admin);

let days = '10';
let seconds = +(days*24*60*60)
console.log(seconds);

let a = confirm('Do you like tea?');
console.log(a);

let b = prompt('What is your name?');
console.log(b);